$kind: http-request
url: "{{mosliveapp}}appointment_feedback"
method: POST
body:
  type: json
  content: "{\r

    \    \"appointment_id\":145,\r

    \    \"feedback\":\"Worked on very well\",\r

    \    \"rating\":10\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{app_token}}"
order: 2000
